@charset "shift_jis";
/* CSS Document */
body {
	font-size: 12px;
	color: #666;
	background-color: #FFF;
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 310px;
}
a:link {
	color: #666;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #0097dd;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #666;
	font-weight: bold;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul {
	margin: 0px;
	padding: 0px;
}
